const basic = {
  autoCapitalize: 'none',
  autoCorrect: false,
};

const name = {
  ...basic,
  title: 'Your name',
  name: 'name',
};

const firstName = {
  ...basic,
  title: 'Your first name',
  name: 'firstName',
};

const lastName = {
  ...basic,
  title: 'Your last name',
  name: 'lastName',
};

const email = {
  ...basic,
  keyboardType: 'email-address',
  title: 'E-mail',
  name: 'email',
};

const password = {
  ...basic,
  name: 'password',
  title: 'Password',
  secureTextEntry: true,
};
const confirmPassword = {
  ...basic,
  name: 'confirmPassword',
  title: 'Confirm Password',
  secureTextEntry: true,
};
export { name, lastName, firstName, email, password, confirmPassword };
