const basic = {
  autoCapitalize: 'none',
  autoCorrect: false,
  returnKeyType: 'done',
};

const firstName = {
  ...basic,
  icon: 'account',
  name: 'firstName',
  placeholder: 'What`s your first name?',
};

const lastName = {
  ...basic,
  icon: 'account',
  name: 'lastName',
  placeholder: 'What`s your last name?',
};

const name = {
  ...basic,
  icon: 'account',
  name: 'name',
  placeholder: 'What`s your name?',
};

const email = {
  ...basic,
  keyboardType: 'email-address',
  icon: 'email',
  name: 'email',
  placeholder: 'E-mail',
  textContentType: 'emailAddress',
};

const password = {
  ...basic,
  icon: 'lock',
  name: 'password',
  placeholder: 'Password',
  secureTextEntry: true,
  textContentType: 'password',
};

export { firstName, lastName, name, email, password };
